.menu_en_cours_2 {
    color: #fdd713;
    border-bottom: 2px solid #fdd713; 
}

.encadrer_texte{
    width: fit-content;
    border: 2px solid #22254E;
    background-color: rgb(255, 255, 255);
    padding: 10px;
    margin: auto;
    margin-bottom: 35px;
    text-align: center;
}
.PhotodeProfil{
    width: 240px;
}

#lebayjaune{
background-color: #fdd713;
padding: 20px;
width: 70%;
height: 110px;
text-align: center;
border-radius: 10px;
margin: auto;
margin-bottom: 55px;
margin-top: 30px;
}
#lebayrouge{
    background-color: red;
    padding: 20px;
width: 70%;
height: 170px;
text-align: center;
border-radius: 10px;
margin: auto;
margin-bottom: 55px;
margin-top: 30px;
}
#lebayvert{
    background-color:greenyellow;
    padding: 20px;
width: 70%;
height: 170px;
text-align: center;
border-radius: 10px;
margin: auto;
margin-bottom: 55px;
margin-top: 30px;
}
#lebaybeige{
    background-color: beige;
    padding: 20px;
    width: 70%;
    height: 180px;
    text-align: center;
    border-radius: 10px;
    margin: auto;
    margin-bottom: 55px;
    margin-top: 30px;
}
#lebayblanc{
    background-color: aliceblue;
    padding: 20px;
    width: 70%;
    height: 100px;
    text-align: center;
    border-radius: 10px;
    margin: auto;
    margin-bottom: 55px;
    margin-top: 30px;
}